#cabecalho img  {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 50%;
    width: 50%;
    text-decoration: none;
}
#corpo {
    color: #025F95;
    text-decoration: none;
}
#corpo:link {
    text-decoration: none;
}
#site-container:link {
    text-decoration: none;
}



#rodape {
    position: absolute;
    bottom: -4px;
    margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
    width: 99%;
    font-size: x-large;
    color: #025F95;
    left: 8px;
    line-height: 0.1cm;
    text-decoration: none;
}
